AWF(1)

NAME
awf-gtk3 - Application d'aperçu de thème pour GTK 3.

SYNOPSIS
awf-gtk3 [-h] [-v] [-l] [-n] [-t theme] [-s filename] [--ltr] [--rtl]

DESCRIPTION
La fabrique à widgets est une application d'aperçu de thème pour GTK. Elle affiche les différents types de widgets fournis par GTK dans une seule fenêtre permettant de voir l'effet visuel du thème appliqué.

-h  Affiche l'aide.

-v  Affiche le numéro de version.

-l  Liste les thèmes disponibles.

-n  Ne démarre pas les spinners.

-t theme
    Démarre avec le thème spécifié.

-s filename
    Démarre et enregistre une capture d'écran png lors du SIGHUP.

--ltr
    Démarre avec le texte de gauche à droite (Left-To-Right).

--rtl
    Démarre avec le texte de droite à gauche (Right-To-Left).

FILES
/home/user/.awf-gtk-accels
    Configuration des raccourcis clavier.